<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
              <nav class="az-menu-sub">
                  <a href="documentation.html" class="nav-link">Documentation</a>
              </nav><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link active">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>UI Elements</label>
            <nav class="nav flex-column">
              <a href="elem-accordion.html" class="nav-link">Accordion</a>
              <a href="elem-alerts.html" class="nav-link">Alerts</a>
              <a href="elem-avatar.html" class="nav-link">Avatar</a>
              <a href="elem-badge.html" class="nav-link">Badge</a>
              <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
              <a href="elem-buttons.html" class="nav-link">Buttons</a>
              <a href="elem-cards.html" class="nav-link">Cards</a>
              <a href="elem-carousel.html" class="nav-link">Carousel</a>
              <a href="elem-collapse.html" class="nav-link">Collapse</a>
              <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
              <a href="elem-icons.html" class="nav-link">Icons</a>
              <a href="elem-images.html" class="nav-link">Images</a>
              <a href="elem-list-group.html" class="nav-link">List Group</a>
              <a href="elem-media-object.html" class="nav-link">Media Object</a>
              <a href="elem-modals.html" class="nav-link">Modals</a>
              <a href="elem-navigation.html" class="nav-link">Navigation</a>
              <a href="elem-pagination.html" class="nav-link">Pagination</a>
              <a href="elem-popover.html" class="nav-link">Popover</a>
              <a href="elem-progress.html" class="nav-link">Progress</a>
              <a href="elem-spinners.html" class="nav-link">Spinners</a>
              <a href="elem-toast.html" class="nav-link">Toast</a>
              <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
              <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
            </nav>

            <label>Forms</label>
            <nav class="nav flex-column">
              <a href="form-elements.html" class="nav-link">Form Elements</a>
              <a href="form-layouts.html" class="nav-link">Form Layouts</a>
              <a href="form-validation.html" class="nav-link">Form Validation</a>
              <a href="form-wizards.html" class="nav-link">Form Wizards</a>
              <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
            </nav>

            <label>Charts</label>
            <nav class="nav flex-column">
              <a href="chart-morris.html" class="nav-link">Morris Charts</a>
              <a href="chart-flot.html" class="nav-link">Flot Charts</a>
              <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
              <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
              <a href="chart-peity.html" class="nav-link">Peity</a>
            </nav>

            <label>Maps</label>
            <nav class="nav flex-column">
              <a href="map-google.html" class="nav-link active">Google Maps</a>
              <a href="map-leaflet.html" class="nav-link">Leaflet</a>
              <a href="map-vector.html" class="nav-link">Vector Maps</a>
            </nav>

            <label>Tables</label>
            <nav class="nav flex-column">
              <a href="table-basic.html" class="nav-link">Basic Tables</a>
              <a href="table-data.html" class="nav-link">Data Tables</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Components</span>
            <span>Maps</span>
            <span>Google Maps</span>
          </div>
          <h2 class="az-content-title">Google Maps</h2>

          <div class="row">
            <div class="col-lg-6">
              <div class="az-content-label mg-b-5">Basic</div>
              <p class="mg-b-20">A default map style by Google Maps.</p>
              <div id="map1" class="ht-300"></div>
            </div><!-- col -->
            <div class="col-lg-6 mg-t-50 mg-lg-t-0">
              <div class="az-content-label mg-b-5">Using Marker</div>
              <p class="mg-b-20">A map style with marker.</p>
              <div id="map2" class="ht-300"></div>
            </div><!-- col-->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="row">
            <div class="col-lg-6">
              <div class="az-content-label mg-b-5">Map Style: ShiftWorker</div>
              <p class="mg-b-20">Based on <a href="https://snazzymaps.com/style/27/shift-worker" target="_blank">Shift Worker</a> style. Almost grey scale, uses subdued tones to display streets.</p>
              <div id="mapShiftWorker" class="ht-300"></div>
            </div><!-- col -->
            <div class="col-lg-6 mg-t-50 mg-lg-t-0">
              <div class="az-content-label mg-b-5">Map Style: BlueWater</div>
              <p class="mg-b-20">Based on <a href="https://snazzymaps.com/style/25/blue-water" target="_blank">Blue Water</a>. A simple map with blue water and roads/landscape in grayscale.</p>
              <div id="mapBlueWater" class="ht-300"></div>
            </div><!-- col-->
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="row">
            <div class="col-lg-6">
              <div class="az-content-label mg-b-5">Map Style: Mapbox</div>
              <p class="mg-b-20">Based on <a href="https://snazzymaps.com/style/44/mapbox" target="_blank">MapBox</a>. Light blue and grey color inspired by MapBox's default map color.</p>
              <div id="mapMapBox" class="ht-300"></div>
            </div><!-- col -->
            <div class="col-lg-6 mg-t-50 mg-lg-t-0">
              <div class="az-content-label mg-b-5">Map Style: Apple</div>
              <p class="mg-b-20">Based on <a href="https://snazzymaps.com/style/42/apple-maps-esque" target="_blank">Apple Maps-esque</a>. A theme that largely resembles the Apple Maps theme.</p>
              <div id="mapApple" class="ht-300"></div>
            </div><!-- col-->
          </div><!-- row -->

          <div class="ht-40"></div>

          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="http://maps.google.com/maps/api/js?key=AIzaSyAq8o5-8Y5pudbJMJtDFzb8aHiWJufa5fg"></script>
    <script src="/lib/gmaps/gmaps.min.js"></script>

    <script src="/js/azia.js"></script>
    <script src="/js/map.shiftworker.js"></script>
    <script src="/js/map.bluewater.js"></script>
    <script src="/js/map.apple.js"></script>
    <script src="/js/map.mapbox.js"></script>

    <script>
      $(function(){
        'use strict';

        new GMaps({
          el: '#map1',
          lat: -12.043333,
          lng: -77.028333
        });

        var mapMarker = new GMaps({
          el: '#map2',
          lat: 37.7810822,
          lng: -122.3871956,
          zoom: 13.91
        });

        mapMarker.addMarker({
          lat: 37.7810822,
          lng: -122.3871956,
          title: 'BootstrapDash',
          click: function(e) {
            alert('You clicked in this marker');
          }
        });

      });
    </script>
  </body>
</html>
